import { defineComponent } from "vue";
import { Vue3Lottie } from "vue3-lottie";
import styles from "./index.module.less";
import AstronautJSON from "@/assets/animate/bigLoad.json";

export default defineComponent({
  name: "TheLoading",
  setup() {
    return () => (
      <div class={styles.theLoading}>
        <Vue3Lottie animationData={AstronautJSON} speed={3} />
      </div>
    );
  },
});
